#hscontainl {background:#FFFFFF; width:295px; margin:0px 10px 0px 0px; float:left;}
#hscontainr {background:#FFFFFF; width:295px; float:left;}
.hstitles {float:left; margin:0px 0px 0px;}
.hsfeet {float:left; margin:0px;}
.leftright {border-left:1px solid #3554be; border-right:1px solid #3554be; width:293px; padding:0px 0px 7px 0px;}
div.highslide-maincontent a img {float:right; margin:0px 0px 10px 10px;}
img.productTilesl {float:left; margin:7px 7px 0px 6px; padding:0px;}
img.productTilesr {float:left; margin:7px 0px 0px; padding:0px;}
a img, img {border:none;}

div.highslide-heading {max-width:500px;}

#infoarea {background:transparent url('http://www.ideal808.com/files/assets/img/productTiles/bg_infoarea.png') top center repeat; padding:12px; width:228px; border:1px solid #ffae00;}

span.hsblurb {display:block; margin:0px 0px 10px 0px; font:normal 14px arial; color:#000000;}

a.btnsingles {background:transparent url('http://www.ideal808.com/files/assets/img/productTiles/btn_singles.png') top center no-repeat; height:26px; width:111px; float:left; margin:0px 6px 0px 0px; text-decoration:none;}
a.btnsingles:hover {background:transparent url('http://www.ideal808.com/files/assets/img/productTiles/btn_singles.png') bottom center no-repeat;}
a.btnsealed {background:transparent url('http://www.ideal808.com/files/assets/img/productTiles/btn_sealed.png') top center no-repeat; height:26px; width:111px; float:left; margin:0px; text-decoration:none;}
a.btnsealed:hover {background:transparent url('http://www.ideal808.com/files/assets/img/productTiles/btn_sealed.png') bottom center no-repeat;}
a.btnorder {background:transparent url('http://www.ideal808.com/files/assets/img/productTiles/btn_orderyours.png') top center no-repeat; height:26px; width:111px; float:left; margin:0px; text-decoration:none;}
a.btnorder:hover {background:transparent url('http://www.ideal808.com/files/assets/img/productTiles/btn_orderyours.png') bottom center no-repeat;}

#mtgmbesieged {background:transparent url('http://www.ideal808.com/files/assets/img/productTiles/bg_mirrodinbesieged.jpg') top center no-repeat; height:216px; width:600px; display:block; position:relative;}
#mtgmbesieged #infoarea {position:absolute; bottom:15px; right:15px;}

#mtgscars {background:transparent url('http://www.ideal808.com/files/assets/img/productTiles/bg_scarsofmirrodin.jpg') top center no-repeat; height:246px; width:600px; display:block; position:relative;}
#mtgscars #infoarea {position:absolute; bottom:15px; right:15px;}

#mtgelspethvstez {background:transparent url('http://www.ideal808.com/files/assets/img/productTiles/bg_elspethvstez.jpg') top center no-repeat; height:233px; width:600px; display:block; position:relative;}
#mtgelspethvstez #infoarea {position:absolute; bottom:15px; left:165px;}

#mtgftvrelics {background:transparent url('http://www.ideal808.com/files/assets/img/productTiles/bg_ftvrelics.jpg') top center no-repeat; height:224px; width:600px; display:block; position:relative;}
#mtgftvrelics #infoarea {position:absolute; bottom:15px; right:15px;}

#mtg2011coreset {background:transparent url('http://www.ideal808.com/files/assets/img/productTiles/bg_2011coreset.jpg') top center no-repeat; height:249px; width:600px; display:block; position:relative;}
#mtg2011coreset #infoarea {position:absolute; bottom:15px; right:15px;}

#mtgarchenemy {background:transparent url('http://www.ideal808.com/files/assets/img/productTiles/bg_archenemy.jpg') top center no-repeat; height:249px; width:600px; display:block; position:relative;}
#mtgarchenemy #infoarea {position:absolute; bottom:15px; left:15px;}

#ygodedragon {background:transparent url('http://www.ideal808.com/files/assets/img/productTiles/bg_darkenddragon.jpg') top center no-repeat; height:245px; width:600px; display:block; position:relative;}
#ygodedragon #infoarea {position:absolute; bottom:15px; left:15px;}

#ygostarstrikeb {background:transparent url('http://www.ideal808.com/files/assets/img/productTiles/bg_starstrikeblast.jpg') top center no-repeat; height:246px; width:600px; display:block; position:relative;}
#ygostarstrikeb #infoarea {position:absolute; bottom:15px; right:15px;}

#ygolegendarycoll {background:transparent url('http://www.ideal808.com/files/assets/img/productTiles/bg_legendarycollection.jpg') top center no-repeat; height:226px; width:600px; display:block; position:relative;}
#ygolegendarycoll #infoarea {position:absolute; bottom:15px; right:15px;}

#ygomariksd {background:transparent url('http://www.ideal808.com/files/assets/img/productTiles/bg_mariksd.jpg') top center no-repeat; height:262px; width:600px; display:block; position:relative;}
#ygomariksd #infoarea {position:absolute; bottom:15px; right:15px;}

#ygoduelistrev {background:transparent url('http://www.ideal808.com/files/assets/img/productTiles/bg_duelistrev.jpg') top center no-repeat; height:246px; width:600px; display:block; position:relative;}
#ygoduelistrev #infoarea {position:absolute; bottom:15px; right:15px;}

#ygoshiningd {background:transparent url('http://www.ideal808.com/files/assets/img/productTiles/bg_shiningdarkness.jpg') top center no-repeat; height:246px; width:600px; display:block; position:relative;}
#ygoshiningd #infoarea {position:absolute; bottom:15px; right:15px;}
